import { Stage, StageProps } from "aws-cdk-lib";
import { StandardTagsProps } from "./standard-tags";
import { Construct } from "constructs";
export interface ExtendedStageOptions {
    readonly standardTags?: StandardTagsProps;
}
export interface ExtendedStageProps extends StageProps, ExtendedStageOptions {
}
export declare class ExtendedStage extends Stage {
    constructor(scope: Construct, id: string, props?: ExtendedStageProps);
}
