import { Construct } from "constructs";
import { StandardTagsProps } from "./standard-tags";
/**
 * Props for ExtendedConstruct.
 */
export interface ExtendedConstructProps {
    /**
     * Sets standard tags for this Construct. Values set here will override those set on the parent scope.
     */
    readonly standardTags?: StandardTagsProps;
}
export declare class ExtendedConstruct extends Construct {
    constructor(scope: Construct, id: string, props?: ExtendedConstructProps);
}
